.header {grid-area: header;}
.subheader {grid-area: countdown;}
.bild { grid-area: bild; }
.beschreibung { grid-area: beschreibung; }

.grid-container {
  display: grid;
  grid-template-areas:
          'header header '
	  'countdown countdown '
	  'bild beschreibung';
  grid-gap: 4%;
  padding: 10%;
  justify-content: center;
  grid-template-columns: minmax(20px, 30%) minmax(min-content, 40%);
  grid-template-rows: minmax(15%, 20%) minmax(10%, 15%) minmax(20%, 10%);
  align-content: center;
}

    
.grid-container > div {
    text-align: left;
}

#container {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.announce {
    font-family: "Impact", sans-serif;
    font-size: 80px;
    font-weight: bolder;
    color: red;
}

.description {
    color: white;
}

h1 {
    font-style: normal;
    font-variant-caps: normal;
    font-weight: bold;
    font-stretch: normal;
    font-family: "Impact", sans-serif;
    font-size-adjust: none;
    font-kerning: auto;
    font-optical-sizing: auto;
    font-variation-settings: normal;normal 31px/31px "HelveticaNeueLTPro-BdCn",Helvetica,Arial,sans-serif;
    font-size: 2vw;
    line-height: 1.1em;
    margin: auto;
}

h2 {
    margin: auto;
    line-height:1.1em;
    font-size:2vw;
    font-style:italic;
}

p {
    font-size:1.5vw;
    line-height: 1em;
    font-family: "Impact", sans-serif;
}

img {
    width:90%;
    height:auto;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color:green;
    -webkit-animation-name: bgblink; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 0.7s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation-name: bgblink;
    animation-duration: 0.7s;
    animation-iteration-count: infinite;
}

.blink {
    -webkit-animation-name: blink; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 0.5s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation-name: blink;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
}    

.blink182 {
    -webkit-animation-name: blink182; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 0.8s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation-name: blink182;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
}    
@keyframes blink {
    0%   {color: red;}
    100% {color: blue;}
    0%   {color: red;}	
}

@keyframes blink182 {
    0%   {color: yellow;}
    100% {color: blue;}
    75% {color: green}
    0%   {color: yellow;}	
}

@keyframes bgblink {
    0%   {background-color: green;}
    25% {background-color: blue}
    100% {background-color: purple;}
    0%   {background-color: green;}	
}
